﻿/*------------- News-Seite -----------------*/

#c1218 ul li {
    font: 16px/18px Arial;
    background:url("../img/prisec/marker.png") no-repeat scroll 0px 10px transparent;
    list-style-type:none;
    margin:0px;
    padding-left:28px;
    padding-top:10px;
}
#c1218 ul li a {
	line-height:18px; 
	text-decoration:none;
}

#c1218, #c1219, #c1220, #c1157 { padding-bottom:40px; }

#tx_indexedsearch p { display:none; }
.tx-indexedsearch-rules { display:none; }

#c1219 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }
#c1220 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }
#c1157 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }

/*------------- News-Seite ende-------------*/

/*------------- Produkt-Seite --------------*/
.col1 {	float:left; margin-right:17px; }
.col2 {	float:left; margin-right:17px; }
.col3 {	float:left; margin-right:17px; }
.col4 {	float:left; }

/* Produktübersicht - MobileWall */ 
#c1235 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1235 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1235 .csc-textpic-text p { width:200px; }
/* Produktübersicht - PrisonCall */ 
#c1236 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; height:440px; min-height:440px; }
#c1236 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1236 .csc-textpic-text p { width:200px; }

/* Produktübersicht - PrisonPhone */ 
#c1237 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1237 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1237 .csc-textpic-text p { width:200px; }
/* Produktübersicht - PrivacyPhone */ 
#c1238 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; height:440px; min-height:440px; }
#c1238 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1238 .csc-textpic-text p { width:200px; }

/* Produktübersicht - VisitPhone */ 
#c1239 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1239 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1239 .csc-textpic-text p { width:200px; }
/* Produktübersicht - VideoVisit */ 
#c1240 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; height:440px; min-height:440px; }
#c1240 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1240 .csc-textpic-text p { width:200px; }

/* Produktübersicht - PrisonMedia */ 
#c1241 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1241 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1241 .csc-textpic-text p { width:200px; }

/* Produktdetails - MobileWall */ 
.colproductdetails img { border:1px #ccc solid !important; background-color:#fff; padding:10px; }
#c1172 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1172 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1173 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1173 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1174 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1174 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1175 .csc-textpic-text { margin-right:20px; }
#c1175 img { border:none !important; background:transparent; padding:0px; }
/* PrisonCall */
#c1185 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1186 .csc-textpic-text ul { margin:0px 0px 0px 55px !important; }
#c1187 { margin:0px 20px 0px 0px !important; }
#c1185 ul, #c1187 ul { margin:0px 0px 0px 15px !important; }

/* PrisonPhone */
#c1177 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1178 { margin:0px 20px 0px 0px !important; }
#c1178 ul { margin:0px 0px 0px 15px !important; }
.tastatur { background:url("../img/prisec/Hintergrund_Tastatur.png") no-repeat; border:1px #ccc solid; padding:10px 10px 0px 10px; }
/* PrivacyPhone */
#c1182 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1183 { margin:0px 20px 0px 0px !important; }
#c1183 ul { margin:0px 0px 0px 15px !important; }

/* VisitPhone */
#c1180 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
/* VideoVisit */
#c1194 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1195 ul { margin:0px 0px 0px 15px !important; }
#c1295 { padding:20px 40px 0 0; border-top:1px #ccc solid; }
#c1295 .csc-textpic .csc-textpic-imagewrap .csc-textpic-image {	padding-left:20px; }

/* PrisonMedia */
#c1189 { height:305px; min-height:305px; }
#c1189 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1189 ul { margin:0px 0px 0px 15px !important; }
#c1190 { height:295px; min-height:295px; }
#c1190 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1190 ul { margin:0px 0px 0px 15px !important; }
#c1191 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1191 ul { margin:0px 0px 0px 15px !important; }
#c1192 ul { margin:0px 0px 0px 15px !important; }

/*------------- Produkt-Seite ende----------*/

/*---------- Unternehmens-Seite ------------*/
.col-company-normal { width:600px; min-width:600px; float:left; margin-right:35px; }
.col-company-normal img { border:1px #ccc solid !important; padding:10px; background-color:#ffffff; }


#c1198 { width:300px; min-width:300px; margin-top:59px; padding-top:35px; border:1px #E3E2DE solid; background: url("../img/prisec/blockquote.png") repeat scroll 0px 0px transparent; float:right; }
#c1198 a,
#c1198 a:active,
#c1198 a:visited { color:#959594; text-decoration:none; }
#c1198 .csc-textpic-image img { margin-bottom:10px !important; }
#c1198 .csc-firstHeader { font:24px arial; font-style:normal; text-align:center; padding-top:20px; color: #000000; }

#c1204 { width:260px; min-width:260px; padding:20px; border:1px #E3E2DE solid; background: url("../img/prisec/blockquote.png") repeat scroll 0px 0px transparent; float:right; }


#c1119 { height:150px; min-height:150px; }
.col-company-pointsleft { width:460px; min-width:460px; float:left; padding-right:20px; border-top:1px #ccc solid; padding-top:20px; margin-top:20px;}
.col-company-pointsleft .csc-textpicHeader h1 { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }

#c1120 { height:150px; min-height:150px; }
.col-company-pointsright { width:460px;	min-width:460px; float:right; border-top: 1px #ccc solid; padding-top:20px; margin-top:20px;}
.col-company-pointsright .csc-firstHeader { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }
.col-company-pointsright .csc-textpicHeader h1 { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }

.col-company-bottomleft { margin-top:20px;}
/*---------- Unternehmens-Seite ende--------*/

/*-------------- Partner-Seite -------------*/
#c1304 .csc-textpic-text { margin:0px 40px 0px 20px !important; }
/*-------------- Kontakt-Seite ende -------*/

/*-------------- Kontakt-Seite -------------*/
#c1207 { border:1px #ccc solid; padding:10px; background-color:#fff; width:450px; height:260px; }

/*-------------- Kontakt-Seite ende -------*/
